[
  {
    "version": "develop",
    "title": "develop",
    "aliases": [
      "latest"
    ]
  },
  {
    "version": "v2.0.0-release",
    "title": "v2.0.0-release",
    "aliases": []
  },
  {
    "version": "v1.0.0-release",
    "title": "v1.0.0-release",
    "aliases": []
  },
  {
    "version": "0.0",
    "title": "0.0",
    "aliases": []
  }
]
